#data_calculator {color:#333;background:#fff url(../images_b2c/splash/data_calculator/dc_bg.gif) repeat-x bottom left;padding:20px 24px 20px 24px; position: relative;}
#data_calculator a.dcTrigger {display:block;float:left;padding-left:10px;width:495px;background:transparent url(../images_b2c/splash/data_calculator/arrow.gif) no-repeat left 10px;color:#333;text-decoration:none;cursor:pointer;}
#data_calculator a.active {background-image:url(../images_b2c/splash/data_calculator/arrow_down.gif);}
#data_calculator div.dcRow {float:left;border-top:1px solid #e6e6e6;padding:10px 0 0 0;position:relative;}

#data_calculator div.dcTitle {float:left;width:505px;}	
#data_calculator div.dcIcon {float:left;width:50px;height:50px;background-repeat:no-repeat;background-position:center 5px;}
#data_calculator div.dcHeader {float:left;width:330px;font-size:14px;font-weight:bold;line-height:20px;margin-bottom:0px;}
#data_calculator div.dcSubheader {float:left;width:400px;font-size:11px;line-height:20px;padding-bottom:8px;}

#data_calculator div.dcSlider {float:left;width:505px;height:44px;position:relative;}
#data_calculator div.dcSlider div.dcBar {position:relative;float:left;top:0;left:0;height:29px;width:390px;background:transparent url(../images_b2c/splash/data_calculator/gray_1px.gif) repeat-x top left;margin-right:10px;}
#data_calculator div.dcSlider div.dcBar div.dcGreen {position:absolute;height:29px;width:20px;background:transparent url(../images_b2c/splash/data_calculator/green_1px.gif) repeat-x top left;z-index:1;}
#data_calculator div.dcSlider div.dcBar a {position:absolute;width:75px;display:block;height:29px;line-height:29px;font-size:11px;left:0;text-align:center;text-decoration:none;color:#808080;background-color:transparent;z-index:2;}
#data_calculator div.dcSlider div.dcBar div.dcKnob {position:absolute;width:75px;height:29px;line-height:29px;font-size:13px;text-align:center;color:#fff;background:transparent url(../images_b2c/splash/data_calculator/knob_1px.gif) repeat-x top left;z-index:3;cursor:pointer;}
#data_calculator div.dcSlider div.dcBar div.dcKnob div {padding:0 0 0 5px;margin:0 0 0 6px;background:transparent url(../images_b2c/splash/data_calculator/knob_bars.gif) no-repeat top left;}
#data_calculator div.dcSlider div.dcBar div.dcKnob div div {padding:0 5px 0 0;margin:0 6px 0 0;white-space:nowrap;background:transparent url(../images_b2c/splash/data_calculator/knob_bars.gif) no-repeat top right;font-size:13px;font-weight:bold;}
#data_calculator div.dcAmount {float:right;height:20px;line-height:20px;margin:0;text-align:right;font-size:14px;font-weight:bold;color:#333;}
#data_calculator div.dcAmount span.dcPer {font-size:11px;color:#999;}

#data_calculator #data_calculator_gauge {position:absolute;bottom:5px;left:5px;width:28px;height:0;background:#65a835 url(../images_b2c/splash/data_calculator/guage_usage_bg.gif) no-repeat top left;z-index:1;}
#data_calculator #data_calculator_reset {background-image:url(../images_b2c/splash/data_calculator/reset_background.gif);text-decoration:none;color:white;font-size:12px;margin:10px 0px 20px 0px;padding:3px 10px;border:1px solid #888;display:block;width:35px;}
#data_calculator #data_calculator_bubble {position:absolute;bottom:0;left:5px;margin:0 0 39px 0;width:141px;z-index:2;}
#data_calculator #data_calculator_bubble img {display:block;}
#data_calculator #data_calculator_bubble img.angle {position:absolute;left:0;top:23px;width:29px;height:11px;z-index:4;}
#data_calculator #data_calculator_bubble div.content {position:absolute;left:28px;top:0;width:113px;z-index:3;}
#data_calculator #data_calculator_bubble div.pad {padding:5px 10px;}

#data_calculator div.dcGauge {position:relative;width:38px;height:346px;background:transparent url(../images_b2c/splash/data_calculator/gauge_bg.gif) no-repeat top left;}
#data_calculator div.dcRound {background:#fff;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;}
#data_calculator div.dcShadow {float:left;background:url(../images_b2c/splash/data_calculator/shadow.png) no-repeat bottom left;width:505px;height:7px;}

#dcHeader{color: #000000;font-family: arial;font-size: 1.3em;font-weight: bold;padding-left: 10px;}

.dcEmailIcon {background-image:url(../images_b2c/splash/data_calculator/emailicon.gif);}
.dcWebIcon {background-image:url(../images_b2c/splash/data_calculator/webicon.gif);}
.dcAppsIcon {background-image:url(../images_b2c/splash/data_calculator/gamesicon.gif);}
.dcMusicIcon {background-image:url(../images_b2c/splash/data_calculator/musicicon.gif);}
.dcVideoIcon {background-image:url(../images_b2c/splash/data_calculator/videoicon.gif);}
.dcNaviIcon {background-image:url(../images_b2c/splash/data_calculator/naviicon.png);}
.dcPhotosIcon {background-image:url(../images_b2c/splash/data_calculator/photosicon.gif);}
.dcVoipIcon {background-image:url(../images_b2c/splash/data_calculator/voipicon.gif);}
.dcVoipVideoIcon {background-image:url(../images_b2c/splash/data_calculator/voipvideoicon.gif);}


.dcDottedSeparator {background:url(../images_b2c/splash/data_calculator/dotted_hr.gif) no-repeat top left;}
.dcHeading1, .dcHeading2{font-size:15px;font-weight:bold;margin-bottom:3px;zoom:1;}
#selectHeading {display:none;}
.dcHeading2 {color:#a00;}

div.disclaimer {color:#808080;font-size:10px;padding-top:10px;padding-bottom:10px;clear:both;}

.dcSmartphone .dcBroadband3G,
.dcSmartphone .dcBroadband4G,
.dcBroadband3G .dcSmartphone,
.dcBroadband3G .dcBroadband4G, 
.dcBroadband4G .dcSmartphone,
.dcBroadband4G .dcBroadband3G
{position:absolute;left:-9999px;top:-9999px;height:0 !important;margin:0!important;padding:0!important;border:0!important;overflow:hidden;}
#data_calculator .hidden {left:-9999px;height: 0 !important;}
#data_calculator .day .month,
#data_calculator .month .day {position:absolute;left:-9999px;top:-9999px;height:0 !important;overflow:hidden;}

/* select lists */
#data_calculator ul.select { background: url(../images_b2c/splash/data_calculator/select_background.gif) left bottom repeat-x; border: solid 1px #dadada; float: left; position: relative; margin: 3px 0 0; padding: 0; z-index: 2;zoom:1; }
#data_calculator ul.select li { margin-left: 7px; padding: 0 7px 0 0; list-style-type: none; float: left; }
#data_calculator ul.select li a { display: block; height: 20px; line-height: 20px; color: #666; cursor: pointer; padding: 0; float: left; width: 74px; }
#data_calculator ul.select li a:visited { color: #666; }
#data_calculator ul.select li a:hover { text-decoration: none; }
#data_calculator ul.select li a span { display: block; padding-right: 15px; background: url(https://scache.vzw.com/images_b2c/splash/data_calculator/select_arrow.gif) right center no-repeat; }
#data_calculator ul.select li a var { font-style: normal; }
#data_calculator ul.select menu { margin: -4px 0 0 -4px; padding: 4px; position: absolute; top: 0; left: 0; min-width: 100px; height: auto; z-index: 2; display: none; text-align: left; border: solid 1px #e5e5e5; background: #fff; -moz-box-shadow: 0 0 5px #d9d9d9; -webkit-box-shadow: 0 0 5px #d9d9d9; }
#data_calculator ul.select menu li { margin: 0; padding: 0; list-style-type: none; background: #fff; float: none; }
#data_calculator ul.select menu li a { font-size: 11px; line-height: 14px; height: auto; _height: 14px; width: auto !important; white-space: nowrap; font-weight: bold; color: #444; padding: 4px 0 3px 14px; margin: 0; border: none; float: none; background: none; }
#data_calculator ul.select menu li a.visited { color: #444; }
#data_calculator ul.select menu li a:hover { text-decoration: none; background-color: #efefef; }
#data_calculator ul.select menu li a.selected { background-image: url(../images_b2c/splash/data_calculator/select_selected_sprite.gif); background-position: 2px 9px; background-repeat: no-repeat; }
#data_calculator ul.select menu li a.selected:hover { background-position: 2px 9px; }
#data_calculator ul.select menu li a span { background: none; }

#data_calculator #deviceSelector { margin: 0; }
#data_calculator #deviceSelector li a { width: 124px; }
#data_calculator #deviceSelector menu { width: 140px; }
 
#popup-header h1 { margin: 0; height: 66px; padding: 0 95px 0 20px; background: url(../images_b2c/splash/data_calculator/modal_header_background.gif) left top repeat-x; font-size: 20px; line-height: 45px; font-weight: bold; color: #fff; }
#popup-header h1 a.close { position: absolute; right: 20px; top: 0; font-size: 12px; font-weight: normal; padding-right: 22px; background: url(../images_b2c/splash/data_calculator/icon_modal_close.gif) right 15px no-repeat; color: #fff; }
#popup-header h1 a.close:hover { text-decoration: none; }
#popup-header h1 small {display:block;font-size:12px;line-height:12px;}

#data_calculator ul#category_selector  {zoom:1;background-image: url(../images_b2c/splash/data_calculator/header_divider_sprite.gif); background-repeat:no-repeat; padding:20px 0px 0px; list-style:none; margin:0px; overflow:hidden;}
#data_calculator ul li { background-image: none;}
#data_calculator ul.Smartphone {background-position: -20px 0;}
#data_calculator ul.Broadband3G {background-position: -20px -75px;}
#data_calculator ul.Broadband4G {background-position: -20px -150px;}
#data_calculator ul#category_selector  li {float:left; padding:5px 10px;margin-right:15px;border:1px solid white;}
#data_calculator ul#category_selector  li.selected {background-color:#f0f0f0;border-color:#e9e9e9;border-top-color:#c8c8c8;border-radius:5px;}
#data_calculator ul#category_selector  li a {font-weight:bold;color:black;}
#data_calculator ul#category_selector  li a:hover {color:#a00;text-decoration:none;}
#data_calculator ul#category_selector  li.note {font-size:10px;margin-right:0; width: 215px;}

#data_calculator #util_hider {background: #fff url(../images_b2c/splash/data_calculator/pixel.gif) repeat 0 0; height: 825px; opacity: 0.8; filter: alpha(opacity = 80); zoom:1; position: absolute; top:100px; left:23px; width: 100%; z-index: 20;}

/* Due to positioning IE6 needs a zoom on most divs to reflow and display properly */
* html div {zoom: 1;} 